.slider-outer {
  position: relative;
}

.slider {
  position: relative;
  aspect-ratio: 1/1;
  overflow: hidden;
}

/* ── Slides ── */
.slide {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 0.5s ease;
  pointer-events: none;
}



/* Slide 1 visible par défaut */
.slide:first-child { opacity: 1; pointer-events: all; }


.slide-nav {
  display: flex;
  width: 100%;
  left: 0;
  justify-content: space-between;
  align-items: center;
  pointer-events: none;
  z-index: 10;
}

.slide-nav a {
  pointer-events: all;
}
